<?php
/*
  $Id: coupon_admin.php,v 1.1.1.1 2002/11/28 20:57:28 wilt Exp $
  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Gift Voucher System v1.0
  Copyright (c) 2001,2002 Ian C Wilson
  http://www.phesis.org

  Released under the GNU General Public License
*/
?>
<!-- coupon_admin //-->
          <tr>
            <td>
<?php
  $heading = array();
  $contents = array();

  $heading[] = array('params' => 'class="menuBoxHeading"',
                     'text'  => BOX_HEADING_COUPON_ADMIN,
                     'link'  => tep_href_link(basename($PHP_SELF), tep_get_all_get_params(array('selected_box')) . 'selected_box=coupon_admin'));

  if ($selected_box == 'coupon_admin') {
    $contents[] = array('text'  => '<a href="' . tep_href_link(FILENAME_COUPON) . '">' . BOX_COUPON_ADMIN . '</a><br>');
 
  }

  $box = new box;
  echo $box->menuBox($heading, $contents);
?>
            </td>
          </tr>
<!-- coupon_admin_eof //-->
